/**
 * @file edit.c
 * @author Florian Schmitt <florian.schmitt@qikgrp.com>
 * ---------------------------------------------------------
 * (c) Florian Schmitt / Jan-2013 / All rights reserved. 
 * ---------------------------------------------------------
 * Provides gui content
**/
#ifndef EDIT_H
#define EDIT_H
#include "../dmxgui.h"
#include <ncurses.h>

/* A key event in active play mode */
void edit_keyevent(int, dmxgui_status_t*);
/* Print active play window */
void edit_printer(WINDOW*, dmxgui_status_t*);
/* Get global selected program */
int edit_getSelectedProgram();
/* Set global selected program */
void edit_setSelectedProgram(int);

#endif /* EDIT_H */
